<webobject name = "Container">
  <webobject name = "OpenSelect" />
  <webobject name = "Dialog">
    <div style = "text-align: center; margin: 20px;">
      <webobject name = "ShowPhoto"/>
      <br/>
      <webobject name = "nom"/>
      <br/><br/><br/>
      <webobject name = "Fermer" />
    </div>
  </webobject>
</webobject>